{
  "meta": {
    "code": "200",
    "message": "success",
    "totalPages": 1,
    "totalItems": 5
  },
  "data": [
    {
      "fiscalYear": "12",
      "periodEndDate": "2025-12-31",
      "source": "ARS",
      "cash": "69617000.000000",
      "shortTermInvestments": null,
      "cashAndShortTermInvestments": "77334000.000000",
      "netAccountsReceivable": "121174000.000000",
      "netTotalReceivables": null,
      "prepaidExpenses": null,
      "totalOtherCurrentAssets": null,
      "totalCurrentAssets": "425477000.000000",
      "grossTotalEquipment": "73777000.000000",
      "totalDepreciation": "-23939000.000000",
      "netTotalEquipment": "49838000.000000",
      "netGoodwill": "60471000.000000",
      "netIntangibles": "69781000.000000",
      "longTermInvestments": "0.000000",
      "totalAssets": "621603000.000000",
      "accountsPayable": "67450000.000000",
      "accruedExpenses": null,
      "notesPayable": "3038000.000000",
      "totalOtherCurrentLiabilities": null,
      "totalCurrentLiabilities": "93513000.000000",
      "totalLongTermDebt": "9329000.000000",
      "totalDebt": "16374000.000000",
      "deferredIncomeTax": null,
      "totalOtherLiabilities": null,
      "totalLiabilities": "122279000.000000",
      "totalCommonStock": "189661000.000000",
      "retainedEarnings": "341207000.000000",
      "commonTreasuryStock": "6690000.000000",
      "unrealizedGain": null,
      "totalOtherEquity": "4819000.000000",
      "totalEquity": "499324000.000000",
      "totalLiabilitiesEquity": "499324000.000000",
      "totalCommonShares": "319457710.0",
      "tangibleBookValuePerShare": "1.134800",
      "currencyId": "SGD",
      "lastUpdatedTime": "2026-06-24T23:05:21.449011"
    },
    {
      "fiscalYear": "12",
      "periodEndDate": "2024-12-31",
      "source": "ARS",
      "cash": "43775000.000000",
      "shortTermInvestments": null,
      "cashAndShortTermInvestments": "43775000.000000",
      "netAccountsReceivable": "138997000.000000",
      "netTotalReceivables": null,
      "prepaidExpenses": null,
      "totalOtherCurrentAssets": null,
      "totalCurrentAssets": "479545000.000000",
      "grossTotalEquipment": "77464000.000000",
      "totalDepreciation": "-20536000.000000",
      "netTotalEquipment": "56928000.000000",
      "netGoodwill": "60625000.000000",
      "netIntangibles": "69203000.000000",
      "longTermInvestments": "0.000000",
      "totalAssets": "673175000.000000",
      "accountsPayable": "53736000.000000",
      "accruedExpenses": null,
      "notesPayable": "72537000.000000",
      "totalOtherCurrentLiabilities": null,
      "totalCurrentLiabilities": "148395000.000000",
      "totalLongTermDebt": "15895000.000000",
      "totalDebt": "94379000.000000",
      "deferredIncomeTax": null,
      "totalOtherLiabilities": null,
      "totalLiabilities": "180861000.000000",
      "totalCommonStock": "188851000.000000",
      "retainedEarnings": "324218000.000000",
      "commonTreasuryStock": "9171000.000000",
      "unrealizedGain": null,
      "totalOtherEquity": "3906000.000000",
      "totalEquity": "492314000.000000",
      "totalLiabilitiesEquity": "492314000.000000",
      "totalCommonShares": null,
      "tangibleBookValuePerShare": null,
      "currencyId": "SGD",
      "lastUpdatedTime": "2026-06-24T23:05:21.449034"
    },
    {
      "fiscalYear": "12",
      "periodEndDate": "2023-12-31",
      "source": "ARS",
      "cash": "87259000.000000",
      "shortTermInvestments": null,
      "cashAndShortTermInvestments": "101849000.000000",
      "netAccountsReceivable": "53086000.000000",
      "netTotalReceivables": null,
      "prepaidExpenses": "7269000.000000",
      "totalOtherCurrentAssets": null,
      "totalCurrentAssets": "490820000.000000",
      "grossTotalEquipment": "101982000.000000",
      "totalDepreciation": "-28308000.000000",
      "netTotalEquipment": "73674000.000000",
      "netGoodwill": "61221000.000000",
      "netIntangibles": "64056000.000000",
      "longTermInvestments": "8821000.000000",
      "totalAssets": "707527000.000000",
      "accountsPayable": "73458000.000000",
      "accruedExpenses": null,
      "notesPayable": "76007000.000000",
      "totalOtherCurrentLiabilities": null,
      "totalCurrentLiabilities": "175588000.000000",
      "totalLongTermDebt": "42471000.000000",
      "totalDebt": "126355000.000000",
      "deferredIncomeTax": null,
      "totalOtherLiabilities": null,
      "totalLiabilities": "233141000.000000",
      "totalCommonStock": "187577000.000000",
      "retainedEarnings": "312779000.000000",
      "commonTreasuryStock": "10091000.000000",
      "unrealizedGain": null,
      "totalOtherEquity": "3472000.000000",
      "totalEquity": "474386000.000000",
      "totalLiabilitiesEquity": "474386000.000000",
      "totalCommonShares": null,
      "tangibleBookValuePerShare": null,
      "currencyId": "SGD",
      "lastUpdatedTime": "2026-06-24T23:05:21.449042"
    },
    {
      "fiscalYear": "12",
      "periodEndDate": "2022-12-31",
      "source": "ARS",
      "cash": "62771000.000000",
      "shortTermInvestments": null,
      "cashAndShortTermInvestments": "127775000.000000",
      "netAccountsReceivable": "86276000.000000",
      "netTotalReceivables": null,
      "prepaidExpenses": "8569000.000000",
      "totalOtherCurrentAssets": null,
      "totalCurrentAssets": "590565000.000000",
      "grossTotalEquipment": "99108000.000000",
      "totalDepreciation": "-24006000.000000",
      "netTotalEquipment": "75102000.000000",
      "netGoodwill": "61335000.000000",
      "netIntangibles": "54518000.000000",
      "longTermInvestments": "15150000.000000",
      "totalAssets": "805596000.000000",
      "accountsPayable": "118929000.000000",
      "accruedExpenses": null,
      "notesPayable": "6001000.000000",
      "totalOtherCurrentLiabilities": null,
      "totalCurrentLiabilities": "168196000.000000",
      "totalLongTermDebt": "129650000.000000",
      "totalDebt": "143305000.000000",
      "deferredIncomeTax": null,
      "totalOtherLiabilities": null,
      "totalLiabilities": "312146000.000000",
      "totalCommonStock": "187464000.000000",
      "retainedEarnings": "325002000.000000",
      "commonTreasuryStock": "10477000.000000",
      "unrealizedGain": null,
      "totalOtherEquity": "3773000.000000",
      "totalEquity": "493450000.000000",
      "totalLiabilitiesEquity": "493450000.000000",
      "totalCommonShares": null,
      "tangibleBookValuePerShare": null,
      "currencyId": "SGD",
      "lastUpdatedTime": "2026-06-24T23:05:21.449059"
    },
    {
      "fiscalYear": "12",
      "periodEndDate": "2021-12-31",
      "source": "ARS",
      "cash": "216180000.000000",
      "shortTermInvestments": null,
      "cashAndShortTermInvestments": "216180000.000000",
      "netAccountsReceivable": "124533000.000000",
      "netTotalReceivables": null,
      "prepaidExpenses": "4100000.000000",
      "totalOtherCurrentAssets": null,
      "totalCurrentAssets": "550112000.000000",
      "grossTotalEquipment": "64499000.000000",
      "totalDepreciation": "-20610000.000000",
      "netTotalEquipment": "43889000.000000",
      "netGoodwill": "56064000.000000",
      "netIntangibles": "40818000.000000",
      "longTermInvestments": "15887000.000000",
      "totalAssets": "710498000.000000",
      "accountsPayable": "181048000.000000",
      "accruedExpenses": null,
      "notesPayable": "12598000.000000",
      "totalOtherCurrentLiabilities": null,
      "totalCurrentLiabilities": "235228000.000000",
      "totalLongTermDebt": "60771000.000000",
      "totalDebt": "81273000.000000",
      "deferredIncomeTax": null,
      "totalOtherLiabilities": null,
      "totalLiabilities": "307984000.000000",
      "totalCommonStock": "187197000.000000",
      "retainedEarnings": "234430000.000000",
      "commonTreasuryStock": "5668000.000000",
      "unrealizedGain": null,
      "totalOtherEquity": "2222000.000000",
      "totalEquity": "402514000.000000",
      "totalLiabilitiesEquity": "402514000.000000",
      "totalCommonShares": null,
      "tangibleBookValuePerShare": null,
      "currencyId": "SGD",
      "lastUpdatedTime": "2026-06-24T23:05:21.449066"
    }
  ]
}
